/* @font-face {
    font-family: proximanova;
    src: url(fonts/ProximaNova-Regular.otf);
}
@font-face {
    font-family: proximaNovaSemiBold;
    src: url(fonts/Proxima-Nova-Sbold.otf);
} */
.footer__newsletter_heading {
    margin-bottom: 20px;
}
.footer__newsletter_button {
    background-color: #9A9999;
    font-size: 18px;
    line-height: 21px;
    max-width: 250px;
    max-height: 40px;
    padding: 10px 40px;
    color: #fff !important;
    /* font-family: proximanova; */
}

.subscriber-description {
    font-size: 16px;
    line-height: 21px;
    color: #000;
    /* font-family: proximanova; */
}

.donwload-form {
    margin-top: 92px !important;
}

.donwload-form h3 {
    margin-bottom: 55px;
    font-size: 20px;
    line-height: 26px;
    /* font-family: proximaNovaSemiBold !important; */
}

.subscriber-form form, .donwload-form form{
    display: flex !important;
    flex-direction: column !important;
}

.donwload-form form input {
    flex: 1 !important;
    height: 36px !important;
    line-height: 36px !important;
    padding: 4px 12px 0 12px !important;
    box-sizing: border-box !important;
    background-color: #ececec !important;
    border-radius: 0 !important;
    border: none !important;
    margin-bottom: 5px !important;
    /* font-family: proximanova !important; */
    font-size: 16px !important;
    color: #ABABAB !important;
}

.subscriber-form form input {
    flex: 1 !important;
    height: 36px !important;
    line-height: 36px !important;
    padding: 4px 12px 0 12px !important;
    box-sizing: border-box !important;
    background-color: #ececec !important;
    border-radius: 0 !important;
    border: none !important;
    margin-bottom: 20px !important;
    font-size: 16px !important;
    color: #ABABAB !important;
    /* font-family: proximanova !important; */
}

.subscriber-form form input[type="submit"], .donwload-form form input[type="button"] {
    height: 36px !important;
    line-height: 36px !important;
    padding: 0 27px !important;
    border-width: 0 !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    border: 2px solid #ABABAB !important;
    font-size: 18px !important;
    /* font-family: proximanova !important; */
}

.donwload-form form input[type="button"] {
    width: 200px !important;
    max-width: 200px !important;
    background-color: #fff !important;
    margin-top: 15px !important;
    line-height: 21px !important;
}

.donwload-form .nf-response-msg p {
    font-size: 18px !important;
    line-height: 26px !important;
    /* font-family: proximanova !important; */
    color: #000000 !important;
}